import 'package:get/get.dart';

import 'data_debug_controller.dart';

class DataDebugBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => DataDebugController());
  }
}
